<?php
/**
*
* MOD Top Topics [English]
*
* @package language
* @version $Id: top_topics.php 2011-05-30 $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
   exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

//
// ACP
//


$lang = array_merge($lang, array(

	'TOP_TOPICS_EXPLAIN'		=> 'Benutze dieses Modul, um den MOD "Top Topics" nach deinen Wünschen einzustellen.',
	
	'TT_COUNT'					=> 'Anzahl',
	'TT_COUNT_EXPLAIN'			=> 'Wieviele Topics sollen auf der Seite angezeigt werden?',
	
	'TT_ALIGMENT'				=> 'Anzeige',
	'TT_ALIGMENT_EXPLAIN'		=> 'Wo soll das letzte Topic angezeigt werden?',
	
	'TT_USER_LOGGED'			=> 'Anzeige nur für eingeloggte User',
	'TT_USER_LOGGED_EXPLAIN'	=> 'Die letzten Themen werden nur eingeloggten Usern angezeigt',
	
	'TT_ORDER_DISPLAY'			=> 'Angezeigte Reihenfolge',
	
	'TT_WIDTH'					=> 'Spalten Breite',
	'TT_WIDTH_EXPLAIN'			=> 'Die Breite wird nur gesetzt, wenn die Ausrichtung auf <em>Links</em> oder <em>Rechts</em> eingestellt ist',
	
	'TT_TOP'					=> 'Mitte',
	'TT_LEFT'					=> 'Links',
	'TT_RIGHT'					=> 'Rechts',

	'TT_NOTHING_TO_EDIT'		=> 'Nichts zu editieren<br /><br /><a href="%1$s">« %2$s</a>',
	'TT_SETTINGS_UPDATED'		=> '%1$s<br /><br /><a href="%2$s">« %3$s</a>',

	'TT_TITLE'					=> 'Titel',

	'TT_SQL'					=> 'SQL',
	'TT_SQL_EXPLAIN'			=> 'Welche SQL Abfrage soll genutzt werden',
	
	'TT_ADDITIONAL'				=> 'Zusätzliche Anzeige',
	'TT_ADDITIONAL_EXPLAIN'		=> 'Welches zusätzliche Feld soll hinter dem Thementitel angezeigt werden',
	
	'TT_DISPLAY'				=> 'Anzeige',
	'TT_DISPLAY'				=> 'Zeigt den Topic auf der Boardseite an',
	
	'GOTO'						=> 'Welcher Beitrag',
	'GOTO_EXPLAIN'				=> 'Wohin soll der Themenlink führen <ul><li>erster - erster Beitrag</li><li>ungelesen - erster ungelesener Beitrag</li><li>letzter - letzter Beitrag</li></ul>'

));

$lang = array_merge($lang, array(
	'TOP_TOPIC_TOPICS' => 'Neueste Themen',
	'TOP_TOPIC_REPLIES' => 'Am meisten beantwortet',
	'TOP_TOPIC_VIEWS' => 'Am meisten gelesen',
	'TOP_TOPIC_POSTS' => 'Neueste Beiträge',
	'TOP_TOPIC_NONE' => 'Keine Themen',
));

?>