<?php
/**
*
* MOD Top Topics [English]
*
* @package language
* @version $Id: top_topics.php 2011-05-30 $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
   exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

//
// ACP
//


$lang = array_merge($lang, array(

	'TOP_TOPICS_EXPLAIN'		=> 'Use this module to set MOD top topics as you wish.',

	'TT_COUNT'					=> 'Count of latest',
	'TT_COUNT_EXPLAIN'			=> 'How many latests will be displayed on main board page',

	'TT_ALIGMENT'				=> 'Display',
	'TT_ALIGMENT_EXPLAIN'		=> 'Where will be latest displayed',

	'TT_USER_LOGGED'			=> 'Display only to logged users',
	'TT_USER_LOGGED_EXPLAIN'	=> 'Latest topics will be displayed only to logged users',

	'TT_ORDER_DISPLAY'			=> 'Displayng order',

	'TT_WIDTH'					=> 'Column width',
	'TT_WIDTH_EXPLAIN'			=> 'Width is applied only when aligment is set to <em>left</em> or <em>right</em>',

	'TT_TOP'					=> 'Top',
	'TT_LEFT'					=> 'Left',
	'TT_RIGHT'					=> 'Right',

	'TT_NOTHING_TO_EDIT'		=> 'Nothing to edit<br /><br /><a href="%1$s">« %2$s</a>',
	'TT_SETTINGS_UPDATED'		=> '%1$s<br /><br /><a href="%2$s">« %3$s</a>',

	'TT_TITLE'					=> 'Title',

	'TT_SQL'					=> 'SQL',
	'TT_SQL_EXPLAIN'			=> 'Which SQL query should be used',

	'TT_ADDITIONAL'				=> 'Additional display',
	'TT_ADDITIONAL_EXPLAIN'		=> 'Which additional field will be displaied behind topic title',

	'TT_DISPLAY'				=> 'Display',
	'TT_DISPLAY'				=> 'Should be displaied on board page',

	'GOTO'						=> 'Which post',
	'GOTO_EXPLAIN'				=> 'Where should go the topic link<ul><li>first - first post</li><li>unread - first unread post</li><li>last - latest post</li></ul>'

));

$lang = array_merge($lang, array(
	'TOP_TOPIC_TOPICS' => 'Newest Topics',
	'TOP_TOPIC_REPLIES' => 'Most replies',
	'TOP_TOPIC_VIEWS' => 'Most read',
	'TOP_TOPIC_POSTS' => 'Newest Posts',
	'TOP_TOPIC_NONE' => 'No topics',
));

?>